<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.934000015259</MDI>
      <MDI key="STATISTICS_MEAN">2.9856629243768</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.755000114441</MDI>
      <MDI key="STATISTICS_STDDEV">7.8057121002737</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
